<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="master"><![CDATA[At first, Spurius is Felix's ... .]]></clue>
<clue word="designs"><![CDATA[Felix ... and makes all the mosaics.]]></clue>
<clue word="freedom"><![CDATA[Felix plays dice with Bassus for Agathe's ... .]]></clue>
<clue word="graffiti"><![CDATA[Petrus writes some ... on a wall to make trouble for Felix.]]></clue>
<clue word="drunk"><![CDATA[Bassus and Festus are nearly always ... .]]></clue>
<clue word="repair"><![CDATA[After a big earthquake, Bassus had to ... his house.]]></clue>
<clue word="innocence"><![CDATA[Felix wants to prove his ... to Spurius.]]></clue>
<clue word="attacks"><![CDATA[On the ship, Petrus ... Felix.]]></clue>
<clue word="account"><![CDATA[Bassus has an ... at the tile shop in Pompeii.]]></clue>
<clue word="races"><![CDATA[When Bassus was young, he took part in chariot ... .]]></clue>
<clue word="navy"><![CDATA[Plinius sails from Misenum with the Roman ... .]]></clue>
<clue word="howling"><![CDATA[Some dogs start ... before the ash comes out of the volcano.]]></clue>

</exercise>